package p13_pliki.tadeusz;

import java.io.File;
import java.io.FileNotFoundException;
import java.util.Scanner;

// Program wypisuje na ekran wszystkie linie Pana Tadeusza numerując je
public class Ponumeruj1 {

	public static void main(String[] args) {
		try(Scanner in = new Scanner(new File("pan_tadeusz.txt"))) {
			int nr = 0;
			while(in.hasNextLine()) {
				System.out.println(++nr + ": " + in.nextLine());
			}
			System.out.println("Liczba wszystkich linii: " + nr);
		} catch (FileNotFoundException e) {
			e.printStackTrace();
		}
	}

}
